Отказ в обслуживании в Trustwave ModSecurity

Дата публикации:22.01.2020
Всего просмотров:346
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-19886
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ModSecurity 2.x
Уязвимые версии: ModSecurity версии 3.0.3, 3.0.2, 3.0.1, 3.0.0
Описание:

Отказ в обслуживании в Trustwave ModSecurity

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012222